{
    "name": "Teslasoft/AppStatic",
    "description": "AppStatic Web Application Building Framework",
    "keywords": ["AppStatic", "Web", "Application", "Building", "Framework"],
    "minimum-stability": "RC",
    "license": "proprietary",
    "authors": [
        {
            "name": "Christian Kusmanow",
            "email": "christian.kusmanow@teslasoft.de",
            "homepage": "www.teslasoft.de",
            "role": "Chief Software Architect"
        }
    ],
    "require": {
        "php": ">=5.4.0"
    }
}